Bug 28505 - weather expect script uses wrong server
weather expect script uses wrong server
Product: Red Hat Linux
Classification: Retired
Component: tcltk (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jens Petersen
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-02-20 16:12 EST by Jeremy Katz
Modified: 2007-04-18 12:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-21 10:04:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2001-02-20 16:12:19 EST
/usr/bin/weather in the expect package tries to use
cirrus.sprl.umich.edu:3000 as the server to connect to and get weather
information from.  According to the message given when you connect, this
should now be rainmaker.wunderground.com:3000.

Not very severe, but it does severely reduce how useful the script is :-)
Comment 1 Glen Foster 2001-02-21 10:04:29 EST
This defect is considered MUST-FIX for Florence Release-Candidate #2
Comment 2 Eido Inoue 2001-02-21 14:28:00 EST
Looks like Tim got to this and fixed it.
Comment 3 Tim Powers 2001-02-21 14:36:36 EST
Yes. The fixed SRPM is tcltk-8.3.1-50.


Note You need to log in before you can comment on or make changes to this bug.